Microsoft Visual Studio Solution File, Format Version 8.00
#
# $Id: VC71WorkspaceCreator.pm,v 1.7 2006/01/25 17:42:09 elliott_c Exp $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /project/acetmp/zhangw/ACE_wrappers/MPC/config -include /project/acetmp/zhangw/ACE_wrappers/MPC/templates -type vc71 -static -name_modifier *_Static -apply_project -exclude TAO/CIAO,TAO/TAOACE.mwc -recurse -hierarchy -relative ACE_ROOT=/tmp/ACE_wrappers_stage-31359/ACE_wrappers
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "atm_sap_client_Static", "ATM_SAP\atm_sap_client_Static.vcproj", "{DEFF6ACE-FECA-1BAD-8562-EC4B60D5A930}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "atm_sap_server_Static", "ATM_SAP\atm_sap_server_Static.vcproj", "{68FE626D-FECA-1BAD-8562-EC4B60D5A930}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "dev_sap_reader_Static", "DEV_SAP\reader\dev_sap_reader_Static.vcproj", "{68FE33FF-FECA-1BAD-4A76-D4022E0E98B1}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "dev_sap_writer_Static", "DEV_SAP\writer\dev_sap_writer_Static.vcproj", "{68FE746F-FECA-1BAD-DA76-D4452E4908B1}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Fifo_Sap_Msg_Client_Static", "FIFO_SAP\Fifo_Sap_Msg_Client_Static.vcproj", "{DD215E5D-FECA-1BAD-8564-856960FA4046}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Fifo_Sap_Msg_Server_Static", "FIFO_SAP\Fifo_Sap_Msg_Server_Static.vcproj", "{6B2056FE-FECA-1BAD-8564-856960FA4046}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "fifo_sap_client_Static", "FIFO_SAP\fifo_sap_client_Static.vcproj", "{DE99F8EE-FECA-1BAD-8564-856960FA4046}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "fifo_sap_server_Static", "FIFO_SAP\fifo_sap_server_Static.vcproj", "{6898F04D-FECA-1BAD-8564-856960FA4046}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "fifo_sap_test_Static", "FIFO_SAP\fifo_sap_test_Static.vcproj", "{F0F66A67-FECA-1BAD-8564-856960FA4046}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "file_sap_client_Static", "FILE_SAP\file_sap_client_Static.vcproj", "{DE99F24E-FECA-1BAD-FBC0-B3C360504046}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Sock_Sap_CPP_Inclient_Static", "SOCK_SAP\Sock_Sap_CPP_Inclient_Static.vcproj", "{390E06B6-FECA-1BAD-8565-D33D36AE4047}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Sock_Sap_CPP_Inserver_Static", "SOCK_SAP\Sock_Sap_CPP_Inserver_Static.vcproj", "{8F0F0E15-FECA-1BAD-8565-D33D36AE4047}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Sock_Sap_CPP_Memclient_Static", "SOCK_SAP\Sock_Sap_CPP_Memclient_Static.vcproj", "{96FBE74D-FECA-1BAD-8565-D33D36AE4047}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Sock_Sap_CPP_Memserver_Static", "SOCK_SAP\Sock_Sap_CPP_Memserver_Static.vcproj", "{20FAEFEE-FECA-1BAD-8565-D33D36AE4047}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Sock_Sap_CPP_Unclient_Static", "SOCK_SAP\Sock_Sap_CPP_Unclient_Static.vcproj", "{38CE06B6-FECA-1BAD-8565-D33D36AE4047}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Sock_Sap_CPP_Unserver_Static", "SOCK_SAP\Sock_Sap_CPP_Unserver_Static.vcproj", "{8ECF0E15-FECA-1BAD-8565-D33D36AE4047}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Sock_Sap_C_Inclient_Static", "SOCK_SAP\Sock_Sap_C_Inclient_Static.vcproj", "{76B25E48-FECA-1BAD-8565-D33D36AE4047}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Sock_Sap_C_Inserver_Static", "SOCK_SAP\Sock_Sap_C_Inserver_Static.vcproj", "{C0B356EB-FECA-1BAD-8565-D33D36AE4047}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Sock_Sap_FD_Unclient_Static", "SOCK_SAP\Sock_Sap_FD_Unclient_Static.vcproj", "{CC3D68AD-FECA-1BAD-8565-D33D36AE4047}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SPIPE_SAP_Client_Static", "SPIPE_SAP\SPIPE_SAP_Client_Static.vcproj", "{F99FCC4C-FECA-1BAD-A714-C623914ED732}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SPIPE_SAP_Consumer_Msg_Static", "SPIPE_SAP\SPIPE_SAP_Consumer_Msg_Static.vcproj", "{D5EA4A92-FECA-1BAD-A714-C623914ED732}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SPIPE_SAP_Consumer_Read_Static", "SPIPE_SAP\SPIPE_SAP_Consumer_Read_Static.vcproj", "{8C01D12F-FECA-1BAD-A714-C623914ED732}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SPIPE_SAP_NPClient_Static", "SPIPE_SAP\SPIPE_SAP_NPClient_Static.vcproj", "{B7D00237-FECA-1BAD-A714-C623914ED732}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SPIPE_SAP_NPServer_Static", "SPIPE_SAP\SPIPE_SAP_NPServer_Static.vcproj", "{01D10A94-FECA-1BAD-A714-C623914ED732}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SPIPE_SAP_Producer_Msg_Static", "SPIPE_SAP\SPIPE_SAP_Producer_Msg_Static.vcproj", "{D2E44BBF-FECA-1BAD-A714-C623914ED732}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SPIPE_SAP_Producer_Read_Static", "SPIPE_SAP\SPIPE_SAP_Producer_Read_Static.vcproj", "{FCE1C3FF-FECA-1BAD-A714-C623914ED732}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SPIPE_SAP_Server_Static", "SPIPE_SAP\SPIPE_SAP_Server_Static.vcproj", "{4F9EC4EF-FECA-1BAD-A714-C623914ED732}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TLI_SAP_ATM_Client_Static", "TLI_SAP\TLI_SAP_ATM_Client_Static.vcproj", "{C0E17C18-FECA-1BAD-A742-DAEF7451A930}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TLI_SAP_ATM_Server_Static", "TLI_SAP\TLI_SAP_ATM_Server_Static.vcproj", "{76E074BB-FECA-1BAD-A742-DAEF7451A930}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TLI_SAP_CPP_Client_Static", "TLI_SAP\TLI_SAP_CPP_Client_Static.vcproj", "{E5317C18-FECA-1BAD-A742-DAEF7451A930}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TLI_SAP_CPP_Server_Static", "TLI_SAP\TLI_SAP_CPP_Server_Static.vcproj", "{533074BB-FECA-1BAD-A742-DAEF7451A930}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TLI_SAP_Db_Client_Static", "TLI_SAP\TLI_SAP_Db_Client_Static.vcproj", "{6A57AF03-FECA-1BAD-A742-DAEF7451A930}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TLI_SAP_Db_Server_Static", "TLI_SAP\TLI_SAP_Db_Server_Static.vcproj", "{DC56A7A0-FECA-1BAD-A742-DAEF7451A930}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TLI_SAP_Ftp_Client_Static", "TLI_SAP\TLI_SAP_Ftp_Client_Static.vcproj", "{93317C18-FECA-1BAD-A742-DAEF7451A930}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TLI_SAP_Ftp_Server_Static", "TLI_SAP\TLI_SAP_Ftp_Server_Static.vcproj", "{253074BB-FECA-1BAD-A742-DAEF7451A930}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "UPIPE_SAP_Ex1_Static", "UPIPE_SAP\UPIPE_SAP_Ex1_Static.vcproj", "{ED07474B-FECA-1BAD-A712-C623914ED734}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "UPIPE_SAP_Ex2_Static", "UPIPE_SAP\UPIPE_SAP_Ex2_Static.vcproj", "{EE07474B-FECA-1BAD-A712-C623914ED734}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "UPIPE_SAP_Ex3_Static", "UPIPE_SAP\UPIPE_SAP_Ex3_Static.vcproj", "{EF07474B-FECA-1BAD-A712-C623914ED734}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{DEFF6ACE-FECA-1BAD-8562-EC4B60D5A930}.Debug.ActiveCfg = Debug|Win32
		{DEFF6ACE-FECA-1BAD-8562-EC4B60D5A930}.Debug.Build.0 = Debug|Win32
		{DEFF6ACE-FECA-1BAD-8562-EC4B60D5A930}.Release.ActiveCfg = Release|Win32
		{DEFF6ACE-FECA-1BAD-8562-EC4B60D5A930}.Release.Build.0 = Release|Win32
		{68FE626D-FECA-1BAD-8562-EC4B60D5A930}.Debug.ActiveCfg = Debug|Win32
		{68FE626D-FECA-1BAD-8562-EC4B60D5A930}.Debug.Build.0 = Debug|Win32
		{68FE626D-FECA-1BAD-8562-EC4B60D5A930}.Release.ActiveCfg = Release|Win32
		{68FE626D-FECA-1BAD-8562-EC4B60D5A930}.Release.Build.0 = Release|Win32
		{68FE33FF-FECA-1BAD-4A76-D4022E0E98B1}.Debug.ActiveCfg = Debug|Win32
		{68FE33FF-FECA-1BAD-4A76-D4022E0E98B1}.Debug.Build.0 = Debug|Win32
		{68FE33FF-FECA-1BAD-4A76-D4022E0E98B1}.Release.ActiveCfg = Release|Win32
		{68FE33FF-FECA-1BAD-4A76-D4022E0E98B1}.Release.Build.0 = Release|Win32
		{68FE746F-FECA-1BAD-DA76-D4452E4908B1}.Debug.ActiveCfg = Debug|Win32
		{68FE746F-FECA-1BAD-DA76-D4452E4908B1}.Debug.Build.0 = Debug|Win32
		{68FE746F-FECA-1BAD-DA76-D4452E4908B1}.Release.ActiveCfg = Release|Win32
		{68FE746F-FECA-1BAD-DA76-D4452E4908B1}.Release.Build.0 = Release|Win32
		{DD215E5D-FECA-1BAD-8564-856960FA4046}.Debug.ActiveCfg = Debug|Win32
		{DD215E5D-FECA-1BAD-8564-856960FA4046}.Debug.Build.0 = Debug|Win32
		{DD215E5D-FECA-1BAD-8564-856960FA4046}.Release.ActiveCfg = Release|Win32
		{DD215E5D-FECA-1BAD-8564-856960FA4046}.Release.Build.0 = Release|Win32
		{6B2056FE-FECA-1BAD-8564-856960FA4046}.Debug.ActiveCfg = Debug|Win32
		{6B2056FE-FECA-1BAD-8564-856960FA4046}.Debug.Build.0 = Debug|Win32
		{6B2056FE-FECA-1BAD-8564-856960FA4046}.Release.ActiveCfg = Release|Win32
		{6B2056FE-FECA-1BAD-8564-856960FA4046}.Release.Build.0 = Release|Win32
		{DE99F8EE-FECA-1BAD-8564-856960FA4046}.Debug.ActiveCfg = Debug|Win32
		{DE99F8EE-FECA-1BAD-8564-856960FA4046}.Debug.Build.0 = Debug|Win32
		{DE99F8EE-FECA-1BAD-8564-856960FA4046}.Release.ActiveCfg = Release|Win32
		{DE99F8EE-FECA-1BAD-8564-856960FA4046}.Release.Build.0 = Release|Win32
		{6898F04D-FECA-1BAD-8564-856960FA4046}.Debug.ActiveCfg = Debug|Win32
		{6898F04D-FECA-1BAD-8564-856960FA4046}.Debug.Build.0 = Debug|Win32
		{6898F04D-FECA-1BAD-8564-856960FA4046}.Release.ActiveCfg = Release|Win32
		{6898F04D-FECA-1BAD-8564-856960FA4046}.Release.Build.0 = Release|Win32
		{F0F66A67-FECA-1BAD-8564-856960FA4046}.Debug.ActiveCfg = Debug|Win32
		{F0F66A67-FECA-1BAD-8564-856960FA4046}.Debug.Build.0 = Debug|Win32
		{F0F66A67-FECA-1BAD-8564-856960FA4046}.Release.ActiveCfg = Release|Win32
		{F0F66A67-FECA-1BAD-8564-856960FA4046}.Release.Build.0 = Release|Win32
		{DE99F24E-FECA-1BAD-FBC0-B3C360504046}.Debug.ActiveCfg = Debug|Win32
		{DE99F24E-FECA-1BAD-FBC0-B3C360504046}.Debug.Build.0 = Debug|Win32
		{DE99F24E-FECA-1BAD-FBC0-B3C360504046}.Release.ActiveCfg = Release|Win32
		{DE99F24E-FECA-1BAD-FBC0-B3C360504046}.Release.Build.0 = Release|Win32
		{390E06B6-FECA-1BAD-8565-D33D36AE4047}.Debug.ActiveCfg = Debug|Win32
		{390E06B6-FECA-1BAD-8565-D33D36AE4047}.Debug.Build.0 = Debug|Win32
		{390E06B6-FECA-1BAD-8565-D33D36AE4047}.Release.ActiveCfg = Release|Win32
		{390E06B6-FECA-1BAD-8565-D33D36AE4047}.Release.Build.0 = Release|Win32
		{8F0F0E15-FECA-1BAD-8565-D33D36AE4047}.Debug.ActiveCfg = Debug|Win32
		{8F0F0E15-FECA-1BAD-8565-D33D36AE4047}.Debug.Build.0 = Debug|Win32
		{8F0F0E15-FECA-1BAD-8565-D33D36AE4047}.Release.ActiveCfg = Release|Win32
		{8F0F0E15-FECA-1BAD-8565-D33D36AE4047}.Release.Build.0 = Release|Win32
		{96FBE74D-FECA-1BAD-8565-D33D36AE4047}.Debug.ActiveCfg = Debug|Win32
		{96FBE74D-FECA-1BAD-8565-D33D36AE4047}.Debug.Build.0 = Debug|Win32
		{96FBE74D-FECA-1BAD-8565-D33D36AE4047}.Release.ActiveCfg = Release|Win32
		{96FBE74D-FECA-1BAD-8565-D33D36AE4047}.Release.Build.0 = Release|Win32
		{20FAEFEE-FECA-1BAD-8565-D33D36AE4047}.Debug.ActiveCfg = Debug|Win32
		{20FAEFEE-FECA-1BAD-8565-D33D36AE4047}.Debug.Build.0 = Debug|Win32
		{20FAEFEE-FECA-1BAD-8565-D33D36AE4047}.Release.ActiveCfg = Release|Win32
		{20FAEFEE-FECA-1BAD-8565-D33D36AE4047}.Release.Build.0 = Release|Win32
		{38CE06B6-FECA-1BAD-8565-D33D36AE4047}.Debug.ActiveCfg = Debug|Win32
		{38CE06B6-FECA-1BAD-8565-D33D36AE4047}.Debug.Build.0 = Debug|Win32
		{38CE06B6-FECA-1BAD-8565-D33D36AE4047}.Release.ActiveCfg = Release|Win32
		{38CE06B6-FECA-1BAD-8565-D33D36AE4047}.Release.Build.0 = Release|Win32
		{8ECF0E15-FECA-1BAD-8565-D33D36AE4047}.Debug.ActiveCfg = Debug|Win32
		{8ECF0E15-FECA-1BAD-8565-D33D36AE4047}.Debug.Build.0 = Debug|Win32
		{8ECF0E15-FECA-1BAD-8565-D33D36AE4047}.Release.ActiveCfg = Release|Win32
		{8ECF0E15-FECA-1BAD-8565-D33D36AE4047}.Release.Build.0 = Release|Win32
		{76B25E48-FECA-1BAD-8565-D33D36AE4047}.Debug.ActiveCfg = Debug|Win32
		{76B25E48-FECA-1BAD-8565-D33D36AE4047}.Debug.Build.0 = Debug|Win32
		{76B25E48-FECA-1BAD-8565-D33D36AE4047}.Release.ActiveCfg = Release|Win32
		{76B25E48-FECA-1BAD-8565-D33D36AE4047}.Release.Build.0 = Release|Win32
		{C0B356EB-FECA-1BAD-8565-D33D36AE4047}.Debug.ActiveCfg = Debug|Win32
		{C0B356EB-FECA-1BAD-8565-D33D36AE4047}.Debug.Build.0 = Debug|Win32
		{C0B356EB-FECA-1BAD-8565-D33D36AE4047}.Release.ActiveCfg = Release|Win32
		{C0B356EB-FECA-1BAD-8565-D33D36AE4047}.Release.Build.0 = Release|Win32
		{CC3D68AD-FECA-1BAD-8565-D33D36AE4047}.Debug.ActiveCfg = Debug|Win32
		{CC3D68AD-FECA-1BAD-8565-D33D36AE4047}.Debug.Build.0 = Debug|Win32
		{CC3D68AD-FECA-1BAD-8565-D33D36AE4047}.Release.ActiveCfg = Release|Win32
		{CC3D68AD-FECA-1BAD-8565-D33D36AE4047}.Release.Build.0 = Release|Win32
		{F99FCC4C-FECA-1BAD-A714-C623914ED732}.Debug.ActiveCfg = Debug|Win32
		{F99FCC4C-FECA-1BAD-A714-C623914ED732}.Debug.Build.0 = Debug|Win32
		{F99FCC4C-FECA-1BAD-A714-C623914ED732}.Release.ActiveCfg = Release|Win32
		{F99FCC4C-FECA-1BAD-A714-C623914ED732}.Release.Build.0 = Release|Win32
		{D5EA4A92-FECA-1BAD-A714-C623914ED732}.Debug.ActiveCfg = Debug|Win32
		{D5EA4A92-FECA-1BAD-A714-C623914ED732}.Debug.Build.0 = Debug|Win32
		{D5EA4A92-FECA-1BAD-A714-C623914ED732}.Release.ActiveCfg = Release|Win32
		{D5EA4A92-FECA-1BAD-A714-C623914ED732}.Release.Build.0 = Release|Win32
		{8C01D12F-FECA-1BAD-A714-C623914ED732}.Debug.ActiveCfg = Debug|Win32
		{8C01D12F-FECA-1BAD-A714-C623914ED732}.Debug.Build.0 = Debug|Win32
		{8C01D12F-FECA-1BAD-A714-C623914ED732}.Release.ActiveCfg = Release|Win32
		{8C01D12F-FECA-1BAD-A714-C623914ED732}.Release.Build.0 = Release|Win32
		{B7D00237-FECA-1BAD-A714-C623914ED732}.Debug.ActiveCfg = Debug|Win32
		{B7D00237-FECA-1BAD-A714-C623914ED732}.Debug.Build.0 = Debug|Win32
		{B7D00237-FECA-1BAD-A714-C623914ED732}.Release.ActiveCfg = Release|Win32
		{B7D00237-FECA-1BAD-A714-C623914ED732}.Release.Build.0 = Release|Win32
		{01D10A94-FECA-1BAD-A714-C623914ED732}.Debug.ActiveCfg = Debug|Win32
		{01D10A94-FECA-1BAD-A714-C623914ED732}.Debug.Build.0 = Debug|Win32
		{01D10A94-FECA-1BAD-A714-C623914ED732}.Release.ActiveCfg = Release|Win32
		{01D10A94-FECA-1BAD-A714-C623914ED732}.Release.Build.0 = Release|Win32
		{D2E44BBF-FECA-1BAD-A714-C623914ED732}.Debug.ActiveCfg = Debug|Win32
		{D2E44BBF-FECA-1BAD-A714-C623914ED732}.Debug.Build.0 = Debug|Win32
		{D2E44BBF-FECA-1BAD-A714-C623914ED732}.Release.ActiveCfg = Release|Win32
		{D2E44BBF-FECA-1BAD-A714-C623914ED732}.Release.Build.0 = Release|Win32
		{FCE1C3FF-FECA-1BAD-A714-C623914ED732}.Debug.ActiveCfg = Debug|Win32
		{FCE1C3FF-FECA-1BAD-A714-C623914ED732}.Debug.Build.0 = Debug|Win32
		{FCE1C3FF-FECA-1BAD-A714-C623914ED732}.Release.ActiveCfg = Release|Win32
		{FCE1C3FF-FECA-1BAD-A714-C623914ED732}.Release.Build.0 = Release|Win32
		{4F9EC4EF-FECA-1BAD-A714-C623914ED732}.Debug.ActiveCfg = Debug|Win32
		{4F9EC4EF-FECA-1BAD-A714-C623914ED732}.Debug.Build.0 = Debug|Win32
		{4F9EC4EF-FECA-1BAD-A714-C623914ED732}.Release.ActiveCfg = Release|Win32
		{4F9EC4EF-FECA-1BAD-A714-C623914ED732}.Release.Build.0 = Release|Win32
		{C0E17C18-FECA-1BAD-A742-DAEF7451A930}.Debug.ActiveCfg = Debug|Win32
		{C0E17C18-FECA-1BAD-A742-DAEF7451A930}.Debug.Build.0 = Debug|Win32
		{C0E17C18-FECA-1BAD-A742-DAEF7451A930}.Release.ActiveCfg = Release|Win32
		{C0E17C18-FECA-1BAD-A742-DAEF7451A930}.Release.Build.0 = Release|Win32
		{76E074BB-FECA-1BAD-A742-DAEF7451A930}.Debug.ActiveCfg = Debug|Win32
		{76E074BB-FECA-1BAD-A742-DAEF7451A930}.Debug.Build.0 = Debug|Win32
		{76E074BB-FECA-1BAD-A742-DAEF7451A930}.Release.ActiveCfg = Release|Win32
		{76E074BB-FECA-1BAD-A742-DAEF7451A930}.Release.Build.0 = Release|Win32
		{E5317C18-FECA-1BAD-A742-DAEF7451A930}.Debug.ActiveCfg = Debug|Win32
		{E5317C18-FECA-1BAD-A742-DAEF7451A930}.Debug.Build.0 = Debug|Win32
		{E5317C18-FECA-1BAD-A742-DAEF7451A930}.Release.ActiveCfg = Release|Win32
		{E5317C18-FECA-1BAD-A742-DAEF7451A930}.Release.Build.0 = Release|Win32
		{533074BB-FECA-1BAD-A742-DAEF7451A930}.Debug.ActiveCfg = Debug|Win32
		{533074BB-FECA-1BAD-A742-DAEF7451A930}.Debug.Build.0 = Debug|Win32
		{533074BB-FECA-1BAD-A742-DAEF7451A930}.Release.ActiveCfg = Release|Win32
		{533074BB-FECA-1BAD-A742-DAEF7451A930}.Release.Build.0 = Release|Win32
		{6A57AF03-FECA-1BAD-A742-DAEF7451A930}.Debug.ActiveCfg = Debug|Win32
		{6A57AF03-FECA-1BAD-A742-DAEF7451A930}.Debug.Build.0 = Debug|Win32
		{6A57AF03-FECA-1BAD-A742-DAEF7451A930}.Release.ActiveCfg = Release|Win32
		{6A57AF03-FECA-1BAD-A742-DAEF7451A930}.Release.Build.0 = Release|Win32
		{DC56A7A0-FECA-1BAD-A742-DAEF7451A930}.Debug.ActiveCfg = Debug|Win32
		{DC56A7A0-FECA-1BAD-A742-DAEF7451A930}.Debug.Build.0 = Debug|Win32
		{DC56A7A0-FECA-1BAD-A742-DAEF7451A930}.Release.ActiveCfg = Release|Win32
		{DC56A7A0-FECA-1BAD-A742-DAEF7451A930}.Release.Build.0 = Release|Win32
		{93317C18-FECA-1BAD-A742-DAEF7451A930}.Debug.ActiveCfg = Debug|Win32
		{93317C18-FECA-1BAD-A742-DAEF7451A930}.Debug.Build.0 = Debug|Win32
		{93317C18-FECA-1BAD-A742-DAEF7451A930}.Release.ActiveCfg = Release|Win32
		{93317C18-FECA-1BAD-A742-DAEF7451A930}.Release.Build.0 = Release|Win32
		{253074BB-FECA-1BAD-A742-DAEF7451A930}.Debug.ActiveCfg = Debug|Win32
		{253074BB-FECA-1BAD-A742-DAEF7451A930}.Debug.Build.0 = Debug|Win32
		{253074BB-FECA-1BAD-A742-DAEF7451A930}.Release.ActiveCfg = Release|Win32
		{253074BB-FECA-1BAD-A742-DAEF7451A930}.Release.Build.0 = Release|Win32
		{ED07474B-FECA-1BAD-A712-C623914ED734}.Debug.ActiveCfg = Debug|Win32
		{ED07474B-FECA-1BAD-A712-C623914ED734}.Debug.Build.0 = Debug|Win32
		{ED07474B-FECA-1BAD-A712-C623914ED734}.Release.ActiveCfg = Release|Win32
		{ED07474B-FECA-1BAD-A712-C623914ED734}.Release.Build.0 = Release|Win32
		{EE07474B-FECA-1BAD-A712-C623914ED734}.Debug.ActiveCfg = Debug|Win32
		{EE07474B-FECA-1BAD-A712-C623914ED734}.Debug.Build.0 = Debug|Win32
		{EE07474B-FECA-1BAD-A712-C623914ED734}.Release.ActiveCfg = Release|Win32
		{EE07474B-FECA-1BAD-A712-C623914ED734}.Release.Build.0 = Release|Win32
		{EF07474B-FECA-1BAD-A712-C623914ED734}.Debug.ActiveCfg = Debug|Win32
		{EF07474B-FECA-1BAD-A712-C623914ED734}.Debug.Build.0 = Debug|Win32
		{EF07474B-FECA-1BAD-A712-C623914ED734}.Release.ActiveCfg = Release|Win32
		{EF07474B-FECA-1BAD-A712-C623914ED734}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
